[arch-commits] Commit in papyon/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Wed Mar 10 18:46:41 EST 2010


    Date: Wednesday, March 10, 2010 @ 18:46:41
  Author: ibiru
Revision: 71844

upgpkg: papyon 0.4.5-1
update to 0.4.5

Modified:
  papyon/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-10 18:50:50 UTC (rev 71843)
+++ PKGBUILD	2010-03-10 23:46:41 UTC (rev 71844)
@@ -1,8 +1,8 @@
 # $Id$
-# Maintainer: Biru Ionut <biru.ionut at gmail.com>
+# Maintainer: Ionut Biru <ibiru at archlinux.org>
 
 pkgname=papyon
-pkgver=0.4.4
+pkgver=0.4.5
 pkgrel=1
 pkgdesc="papyon is the library behind the msn connection manager : telepathy-butterfly."
 arch=('any')
@@ -11,9 +11,9 @@
 depends=('pygobject' 'pyopenssl')
 provides=('pymsn')
 source=(http://telepathy.freedesktop.org/releases/$pkgname/$pkgname-$pkgver.tar.gz)
-md5sums=('e7ff99e831aa33a7c5721081718c8698')
+sha256sums=('51d075b74c2264c382da379db0a5b05f6b34a72cfe9b788b33de28f08340b152')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
-  python setup.py install --root=$pkgdir || return 1
+  cd "$srcdir/$pkgname-$pkgver"
+  python setup.py install --root="$pkgdir" --optimize=1 || return 1
 }



More information about the arch-commits mailing list